{% extends "base.html" %}

{% block content %}
    <div class="row">
        <div class="col-10">
            <h3 style="margin-top: 0 !important; margin-bottom: 0 !important">
                <a href="/">
                    <img src="{{ url_for('static', filename='img/favicon.png') }}" height="30vh">
                </a>
                predihood
            </h3>
        </div>

        <div class="col-2" align="right">
            <input type="button" value="Help" data-toggle="modal" data-target="#modalHelp" class="btn btn-primary">
            {% if language == "fr" %}
                <button id="changeLanguageButton" type="button" class="btn btn-primary"><a href="/?lang=en" style="color: black">english</a></button>
            {% else %}
                <button id="changeLanguageButton" type="button" class="btn btn-primary"><a href="/?lang=fr" style="color: black">french</a></button>
            {% endif %}
        </div>
    </div>
    <div class="row">
        <div class="col-6" id="divSearch">
            <br><br><br>
            <div style="text-align: center; background: white; border: black 1px solid; padding: 1rem;">
                <img src="{{ url_for('static', filename='img/user.png') }}" alt="For users" style="height: 10vh"><br>
                <p>{{ translations[language]["indexGoal"] }}</p><br>
                <a href="cartographic-interface.html" id="btnSearch" class="btn btn-success">{{ translations[language]["indexGoal2"] }}</a>
            </div>
        </div>
        <div class="col-6" id="divTune">
            <br><br><br>
            <div style="text-align: center; background: white; border: black 1px solid; padding: 1rem;">
                <img src="{{ url_for('static', filename='img/science.png') }}" alt="For researchers" style="height: 10vh"><br>
                <p>{{ translations[language]["indexGoal3"] }}</p><br>
                <a id="btnTune"  href="algorithmic-interface.html" class="btn btn-success">{{ translations[language]["indexGoal4"] }}</a>
            </div>
        </div>
    </div>

    <div class="modal" tabindex="-1" role="dialog" id="modalHelp">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">The Predihood project</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <p>
                        {{ translations[language]["predihoodInfo"] }}
                    </p>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

